<?php

//%%%%%%	File Name partner.php 	%%%%%

define("_PA_BECOMEAPARTNER","Devenez notre partenaire");



// %s is your site name

define("_PA_PARTNERS","Partenaires");



// %s is a number

define("_PA_WEHAVE","Nous avons <b>%s</b> sites partenaires");

define("_PA_NUMHITS","%s hits");

?>